/*
Theme Name:     Zolis Lawyers
Theme URI:      http://zolislawyers.com.au
Description:    A website for Zolis lawyers and Consultants. This theme is a child theme of Divi.
Author:         Anthony Hortin
Author URI:     http://maddisondesigns.com
Template:       divi
Version:        1.0
*/

.et_pb_text h1,
.et_pb_text h2,
.et_pb_text h3,
.et_pb_text h4,
.et_pb_text h5,
.et_pb_text h6 {
	line-height: 1.2;
}

.et_pb_text h2,
.et_pb_text h3 {
	margin-top: 1em;
}

.et_pb_text h4,
.et_pb_text h5,
.et_pb_text h6 {
	margin-top: .75em;
}

p {
	padding-bottom: .8em;
}

hr {
	margin-bottom: 2em;
}

h1 {
	color: #883731;
	font-size: 20px;
	border-bottom: 1px solid #efefef;
	margin-bottom: 10px;
}

#main-header {
	box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
}

.homepage-intro h1 {
	font-size: 45px;
	font-weight: 700;
	border: none;
}

.homepage-intro h2 {
	font-size: 40px;
}

.homepage-intro h3 {
	font-size: 30px;
}

.homepage-intro h3 {
	font-size: 26px;
}

.home .homepage-intro,
.page .contact-intro {
	padding-bottom: 0;
}

.homepage-intro .intro-text p {
	color: #000;
	font-size: 16px;
	line-height: 1.3;
}

.homepage-intro .intro-text p strong {
	font-size: 20px;
}

.homepage-intro .et_pb_toggle_close {
	padding: 12px;
}

.home .contact-locations,
.page .contact-locations {
	padding-top: 0;
}

.et_nav_text_color_light #et-info {
	color: #fff;
}

#main-header #et-info {
	float: right;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 0 0;
	color: #883731;
}

#main-header #et-info-phone {
	margin-right: 0;
}

#et-top-navigation {
	clear: right;
}

body.et_header_style_left #et-top-navigation {
	padding-top: 23px;
}

.et_fixed_nav #main-header #logo {
	max-height: 70px;
}

.et_pb_column_1_2 .et_pb_map {
	height: 400px;
}

#footer-bottom {
	padding-bottom: 20px;
}

.page .et_pb_accordion .et_pb_toggle {
	margin-bottom: 10px;
}

#et-secondary-nav li ul,
#top-header {
	background-color: #89362f;
}


#et_search_icon:hover,
#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a,
.bottom-nav li.current-menu-item > a,
.comment-reply-link,
.entry-summary p.price ins,
.et-social-icon a:hover,
.et_password_protected_form .et_submit_button,
.footer-widget h4,
.form-submit .et_pb_button,
.mobile_menu_bar::after,
.mobile_menu_bar::before,
.nav-single a,
.posted_in a,
.woocommerce #content div.product p.price,
.woocommerce #content div.product span.price,
.woocommerce #content input.button,
.woocommerce #content input.button.alt,
.woocommerce #content input.button.alt:hover,
.woocommerce #content input.button:hover,
.woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt,
.woocommerce #respond input#submit.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce .star-rating span::before,
.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce a.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce button.button.alt:hover,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce input.button.alt:hover,
.woocommerce input.button:hover,
.woocommerce-page #content div.product p.price,
.woocommerce-page #content div.product span.price,
.woocommerce-page #content input.button,
.woocommerce-page #content input.button.alt,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page .star-rating span::before,
.woocommerce-page a.button,
.woocommerce-page a.button.alt,
.woocommerce-page a.button.alt:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button,
.woocommerce-page button.button.alt,
.woocommerce-page button.button.alt:hover,
.woocommerce-page button.button:hover,
.woocommerce-page div.product p.price,
.woocommerce-page div.product span.price,
.woocommerce-page input.button,
.woocommerce-page input.button.alt,
.woocommerce-page input.button.alt:hover,
.woocommerce-page input.button:hover,
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
	color: #89362f;
}

.nav li ul,
.et_mobile_menu {
	border-top: 3px solid #89362f;
}

/* Keep header fixed height */

.et-fixed-header {
	box-shadow: none;
}

.et-fixed-header #top-menu > li > a {
	padding-bottom: 29px;
}

#main-header.et-fixed-header nav#top-menu-nav {
	padding-top: 10px;
}

.et-fixed-header #et_search_icon:before {
	margin-top: 0;
}

.et-fixed-header .et-search-form {
	top: 46px;
}

.et_mobile_menu {
	top: 118px;
}

/* Change button colours */

#main-content .et_pb_bg_layout_light .et_pb_promo_button,
#main-content .et_pb_bg_layout_light .et_pb_more_button {
	background-color: #883731;
	border-color: #883731;
	color: #fff !important;
}

#main-content .et_pb_promo_button:after {
	color: #fff !important;
}

#main-content .et_pb_bg_layout_light .et_pb_promo_button:hover,
#main-content .et_pb_bg_layout_light .et_pb_more_button:hover {
	background-color: rgba( 0, 0, 0, .05 );
	border-color: rgba( 0, 0, 0, .05 );
	color: #883731 !important;
}

#main-content .et_pb_promo_button:after {
	color: #883731 !important;
}

/* Sidebar menu */

.et_pb_widget_area_right aside {
	margin: 0 0 30px 30px;
}

.et_pb_widget_area_right aside a,
.et_pb_widget_area_right aside a:visited {
    color: #666;
}

.et_pb_widget_area_right aside .current-menu-item a,
.et_pb_widget_area_right aside a:hover {
    color: #883731;
}

.footer-info {
	float: left;
	width: 50%;
}

.footer-seperator:before {
	content: "| ";
}

.liability {
	float: right;
	width: 30%;
	text-align: right;
}

/* ==========================================================================
   Gravity Forms
   ========================================================================== */

.page .gform_wrapper input[type="text"],
.page .gform_wrapper input[type="email"],
.page .gform_wrapper select,
.page .gform_wrapper textarea {
	background-color: #eee;
	border: none;
	border-radius: 0;
	box-sizing: border-box;
	color: #333;
	font-size: 16px;
	padding: 16px;
	line-height: 1.3;
}

.page .gform_wrapper .datepicker {
	width: 30% !important;
}

.gform_wrapper textarea.large {
	width: 97%;
}

.page .gform_wrapper .gform_footer .gform_button {
	font-size: 20px;
	font-weight: 500;
	font-family: "Open Sans",​Arial,​sans-serif;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	position: relative;
	color: #fff !important;
	border-color: #883731;
	cursor: pointer;
	background-color: #883731;
}

.gform_wrapper .gform_footer .gform_button:hover {
	background: rgba(0, 0, 0, 0.05);
	border: 2px solid transparent;
	padding: 6px 34px 6px 14px !important;
	border-color: rgba( 0, 0, 0, .05 );
	color: #883731 !important;
}

.gform_wrapper .gform_footer .gform_button:after {
	font-size: 32px;
	line-height: 1em;
	content: "\35";
	opacity: 0;
	position: absolute;
	margin-left: -20px;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	top: 7px;
	right: 5px;
	-moz-osx-font-smoothing: grayscale;
	font-family: "ETmodules";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	text-transform: none;
	color: #883731;
}

.gform_wrapper .gform_footer .gform_button:hover:after {
	margin-left: 0;
	opacity: 1;
}

@media only screen and ( max-width: 980px ) {
	.footer-info,
	.liability {
		float: none;
		text-align: center;
		width: 100%;
	}
}

@media only screen and ( max-width: 479px ) {
	#main-header .container {
		text-align: center;
	}
	#logo {
		float: none;
	}
	#main-header #et-info {
		float: left;
		margin-top: 10px;
	}
	.et_mobile_menu {
		top: 135px;
	}
	.footer-seperator:before {
		content: "";
	}
}
